Subject: bug#16292: 24.3.50; info docs now contain single straight quotes instead of `'

From: Stefan Monnier <[email-masked]>
Date: Sat, 04 Jan 2014 23:55:51 -0500

>> > I won't recommend that: the effect is only visible with Texinfo 5,
>> > which is still new.  Complaints might come too late for us to be able
>> > to fix them (after the release).
>> I think we should take the risk.
> Why? what damage you envision from fixing a couple of manuals that are
> affected by this?

The text you elided explains the benefit I hope to get from not changing
(you call it "fixing" but I disagree with this designation)
those manuals.

        Stefan